.quick_view_div > .popup,
#add_to_cart_popup > .popup{
    width:840px;
    background:#fff;
    padding:35px 20px;
}

.header_part {
    background-color: #FFF5FF !important;
}

.popup .close_popup {
    margin-right: 20px;
}

.product_preview .r_image_container img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 800px) {
    .product_preview {
        margin-right: 1%;
    }

    .popup .close_popup {
        margin-right: 50px;
    }
}

.qv_container .r_image_container {
    width: 263px;
}

.sc_description {
    display: none;
}

@media only screen and (max-width: 768px) {
    .qv_container .r_image_container img {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .sc_description {
        display: block;
    }

    table td:empty {
        display: block;
    }


    table td, .product_preview, .product_description, .category_isotope_item.list_view_type figure {
        display: table-cell !important;
    }

    ::-webkit-scrollbar {
        height: 4px;              /* height of horizontal scrollbar ← You're missing this */
        width: 4px;               /* width of vertical scrollbar */
        border: 1px solid #d5d5d5;
    }
}
